<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1595. Agosto, 23 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 8, ff. 31 fte-33 fte.</b> </div>
                      </div>
                      <div class='observaciones'><b>Nota(s): </b> Antes ff. 19 fte-21 fte. </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Censo por trescientos pesos, de los bienes que quedaron del Padre Francisco Ruiz, sobre la Huerta de Tecuciapa de Antonio Cárdenas Fullana</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Antonio de Cárdenas Fullana,<sup><a href='#sup313' title='O Fuenllana, como lo registra Hillerkuss (1997), 213. Avecindado en Colima al menos desde 1583: supra, I, regº 246. En 1587, dio poder a fray Diego Muñoz y Cristóbal de Silva para que, en su nombre, casaran co Elena Muñoz de Valdivia en Pátzcuaro: Martínez BaracsEspinosa (1999), regº 349. Regidor de la Villa de Colima en 1585, teniente de alcalde mayor de la provincia de Colima en 1585-1586, Fue justicia mayor en la provincia de Tuxpan: Hillerkuss (1994), 459 y en 1600, alcalde ordinario de la Villa de Colima: Romero de Solís, Andariegos... (2001), 84-85.' class='tooltip' name='ret313'>[313]</a></sup> vecino de Colima, otorga carta de venta a Andrés Ruiz, administrador que sois de los bienes de Nuestra Señora,<sup><a href='#sup314' title='Debe referirse a la cofradía de Nuestra Señora.' class='tooltip' name='ret314'>[314]</a></sup> que quedaron por fin y muerte del Padre Francisco Ruiz, difunto, por razón de veintiún pesos y tres tomines de oro común, de censo y tributo, en cada un año, los cuales vos daré e pagaré [...], puestos en esta Villa en cada un año, después de la fecha desta, con las cosas e intereses [...]. Los cuales dichos ventiún pesos y tres tomines, vos vendo por el resto de trescientos pesos de oro común en reales, que recibí por mandado del racionero Félix de Peñafiel, cura y vicario e juez eclesiástico en esta Villa, de lo procedido de la venta que, de los bienes del difunto Padre Francisco Ruiz, se hizo por mandado del señor Obispo, que Dios tiene, y de pedimento del patrón e capellán del dicho difunto, para la paga de la limosna de su capilla, de capellanías e memorias, los cuales recibí en presencia del escribano real.<br />
                      Agrega Antonio de Cárdenas Fullana que vende el dicho censo, situándolo sobre todos sus bienes, y señaladamente, sobre una güerta de cacao que yo tengo en el Valle de Tlacuciapa,<sup><a href='#sup315' title='Valle de Tlacuciapa: AQU' class='tooltip' name='ret315'>[315]</a></sup> llamada la Güerta de Tecucipa, que linda por la una parte, con güerta del mismo nombre que es de Juan Fernández de Ocampo, y por la otra, tierras mías de la dicha güerta, junto al río que llaman de Quesalapa, sobre la cual tengo impuestos y cargados de censo quinientos y treinta pesos de principal, de que pago censo a cierta capellanía y a Juan Fernández de Ocampo.<br />
                      Testigos de esta escritura fueron Juan Agustín de la Puerta, Álvaro Fernández y el bachiller Juan Rodríguez Santiago.<br />
                      Escribano: Cristóbal Hernández de Tene.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret313' name='sup313'>(313)</a> O Fuenllana, como lo registra Hillerkuss (1997), 213. Avecindado en Colima al menos desde 1583: supra, I, regº 246. En 1587, dio poder a fray Diego Muñoz y Cristóbal de Silva para que, en su nombre, casaran co Elena Muñoz de Valdivia en Pátzcuaro: Martínez BaracsEspinosa (1999), regº 349. Regidor de la Villa de Colima en 1585, teniente de alcalde mayor de la provincia de Colima en 1585-1586, Fue justicia mayor en la provincia de Tuxpan: Hillerkuss (1994), 459 y en 1600, alcalde ordinario de la Villa de Colima: Romero de Solís, Andariegos... (2001), 84-85. </div>
                <div> <a href='#ret314' name='sup314'>(314)</a> Debe referirse a la cofradía de Nuestra Señora. </div>
                <div> <a href='#ret315' name='sup315'>(315)</a> Valle de Tlacuciapa: AQU </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00031f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00031f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00031v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00031v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00032f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00032f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00032v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00032v.jpg'></a> <BR/><font size=-1>32v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00033f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00033f.jpg'></a> <BR/><font size=-1>33f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>